Support » Plugin: SmoothGallery » [Plugin: SmoothGallery] JQUERY error

  • Plugin works great, but there is something wrong with the way it calls JQUERY.

    If any other plug in is activated it seems to disable smoothgallery.

    I believe you need to replace $ with the word jquery in wordpress, but I’m not an expert.

    Really crappy because Yoast and/or events calendar can’t be on the same page.

    http://wordpress.org/extend/plugins/smoothgallery/

  • The topic ‘[Plugin: SmoothGallery] JQUERY error’ is closed to new replies.